<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>org.finos.legend</groupId>
    <artifactId>legend-delta-model</artifactId>
    <version>0.0.1-SNAPSHOT</version>
  </parent>
  <groupId>org.finos.legend</groupId>
  <artifactId>legend-delta-model-versioned-entities</artifactId>
  <version>0.0.1-SNAPSHOT</version>
  <build>
    <plugins>
      <plugin>
        <groupId>org.finos.legend.sdlc</groupId>
        <artifactId>legend-sdlc-version-package-maven-plugin</artifactId>
        <executions>
          <execution>
            <phase>compile</phase>
            <goals>
              <goal>version-qualify-packages</goal>
            </goals>
          </execution>
        </executions>
        <configuration>
          <entitySourceDirectories>
            <entitySourceDirectory>${project.parent.basedir}/legend-delta-model-entities/target/classes</entitySourceDirectory>
          </entitySourceDirectories>
        </configuration>
      </plugin>
    </plugins>
  </build>
</project>
